#centercontent p.expandCollapseAll {
	float:right;
}


#expand {
	padding:5px 12px;
	background-color: #005A81;
	color:#fff !important;
	border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 0px solid #005A81;
}

#expand:hover {
	background-color: #00274C;
	text-decoration:none !important;
}



#centercontent ul.dashboardLegend {
	list-style-type:none;
	margin:0 0 0 15px;
}
#centercontent ul.dashboardLegend li {
	float:left;
	display:inline;
	width:140px;
}
#centercontent ul.dashboardLegend li img {
	vertical-align:middle;
	width:20px;
	height:20px;
}

#centercontent .dashboardAccordion {clear:both;}
#centercontent .dashboardAccordion h3 {margin:0; padding:2%;}
#centercontent .details {border-bottom:3px solid #333; margin:0; margin-top:-18px; padding:0 0 2%;}

.grayBG {background-color:#EAECEC;}


#centercontent .details th {
	text-align:left;
	font-size:bold;
}

#centercontent .details th, #centercontent .details td {
	border:none;
	border-bottom:1px dotted #999;
}

#centercontent .details td img {
	vertical-align:middle;
}

a.progressButton:link, a.progressButton:visited {
	padding:5px 20px;
	background-color:#005A81;
	font-size:.875em;
	font-weight:normal;
	color:#fff !important;
	text-decoration:none !important;
	border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
border: 0px solid #005A81;
}

a.progressButton:hover {
	background-color:#00274C;
	color:#fff !important;
}



/*--------DETAIL PAGE-----------*/
#centercontent .progressDetail h1 {
	font-family: 'open_sansregular';
	font-weight:100;
	color:#00274C;
	margin-top:0 !important;
}

#centercontent .col60 {
	float:left;
	width:55%;
	margin-right:5%;
}

#centercontent .col40 {
	float:left;
	width:40%;
}

#centercontent p.deckhead {
	font-size:.75em;
	text-transform:uppercase;
	letter-spacing:.05em;
	padding-bottom:0 !important;
	margin-bottom:0 !important;
	color:#555;
	font-weight:bold;
}

table tr td:first-child {
	background-color: #F7F7F7 !important;}

#centercontent .img100 {
	width:100%;
	height:auto;
}	
	
	
/* ----- DETAIL TABS ----- */	
	
#centercontent .tabContainer h2 {margin-top:30px;}
	
#myTabs {
    margin-left: 8px !important;
	list-style-type:none;
	background-color:#E0EEF5;
}



#myTabs li {
	float:left;
	display:inline;
	margin-right:2%;
	margin-bottom: 35px !important;
}

#myTabs li a:link, #myTabs li a:visited {
	padding:5px 12px;
	background-color: #005A81;
	color:#fff !important;
	border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 0px solid #005A81;
}

#myTabs li a:hover {
	background-color: #00274C;
	color:#fff !important;
	text-decoration:none !important;
}

.panel {
	clear:both;
	
}
	

.col48 {
	float:left;
	width:48%;
}

.margRight4 {margin-right:4%;}

#centercontent .col48 h4 {margin-top:20px !important; margin-bottom:0 !important;}

#centercontent hr {
	clear:both !important;
}

#centercontent img.portraits {
	float:left; margin-right:15px; margin-bottom:30px;
}
